"Viren R.Shah" wrote:
> I installed a recent snapshot of -current (a week ago) and I keep
> getting the following warnings:
> [vshah@vorpal] /etc> perl
> perl: warning: Setting locale failed.
> perl: warning: Please check that your locale settings:
>         LC_ALL = (unset),
>         LC_CTYPE = "en_US",
>         LANG = (unset)
>     are supported and installed on your system.

        I get the same thing. It's LC_CTYPE that's causing the problem. I was half
thinking that it was something related to gnome, but I haven't worked very
hard to fix it. Unsetting that variable makes the warning go away, whether
that fixes the problem or not.


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to